div#tmpSlideshow {
    position: relative;
    height:284px;
    width:740px;
}

div.tmpSlide {
    position: absolute;
    top: 0;
    left: 0;
    height:284px;
    width:740px;
    display: none;
}
div.tmpSlide img {
    float: left;
    height:283px;
    width:740px;
}
div#tmpSlideshowControls {
    position: absolute;
    #top:260px;
	bottom:10px;
    left: 320px;
    width:100px; height:14px;
}
div.tmpSlideshowControl {
    float: left;
    margin: 0 5px 0 0;
    background: url(images/normal.png) no-repeat;
    width:14px;
    height:14px;
    cursor: pointer;
	text-indent:-5000px;
}
div.tmpSlideshowControl span {
    line-height: 36px;
    vertical-align: middle;
}
div.tmpSlideshowControlOn {
    
}
div.tmpSlideshowControlActive {
     background: url(images/active.png) no-repeat;
}
div.tmpSlideCopy {
    position: absolute;
    right:10px;
    top:10px;
    width:520px;
	font:normal 11px/13px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:20px 25px 15px 20px; text-align:left;
	
}
div#tmpSlideshow h4 {
    font: normal 28px/30px  "Century Gothic" !important;
	color:#b53838;
	background-color:inherit;
	padding-bottom:5px;
	text-transform:uppercase; 
}
div#tmpSlideshow h5{
    font:normal 12px/18px Verdana, Geneva, sans-serif !important;
	color:#006695;
	background-color:inherit;
	padding-bottom:5px;
	text-transform:uppercase;
}
div.tmpSlideCopy p {
	padding-bottom:10px;
	padding-top:5px; color:#4b4b4b !important; font:normal 13px/18px Verdana, Geneva, sans-serif !important;
}
div.tmpSlideCopy a{
	color:#4b4b4b;
	text-decoration: none;
}
div.tmpSlideCopy a:hover{
	color:#333;
	text-decoration:underline;
}
a.sl_click{ background:url(images/sliclick.png) no-repeat 0 0;	
	width: 230px;
	height:80px; display:block;   color:#b53838 !important; display:block; clear:both; font-size:23px; padding-top:30px !important; text-align:center; padding-left:10px;
}
a.sl_click:hover{
	color:#b53838 !important;
}

